Tournament:
  location: Leeward Community College
  state: HI
  level: States
  division: B
  year: 2011
  bids: 1
  n offset: 1
  start date: 2011-03-05
  end date: 2011-03-05
  awards date: 2011-03-05
Events:
  - name: Anatomy
  - name: Bottle Rocket
  - name: Crime Busters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Experimental Design
  - name: Fossils
  - name: Optics
  - name: Shock Value
  - name: Solar System
  - name: Towers
  - name: Write It Do It
Teams:
  - number: 3
    school: Maui Preparatory Academy
    city: Lahaina
    state: HI
  - number: 9
    school: Punahou School
    city: Honolulu
    state: HI
  - number: 4
    school: Saint Anthony School
    city: Wailuku
    state: HI
  - number: 6
    school: Military Home Educators Network
    suffix: Mad Scientists
    state: HI
  - number: 1
    school: Waimea Canyon Middle School
    city: Waimea
    state: HI
  - number: 7
    school: Kapolei Middle School
    city: Kapolei
    state: HI
  - number: 2
    school: Kapa'a Middle School
    city: Kapa'a
    state: HI
  - number: 5
    school: Lahaina Intermediate School
    city: Lahaina
    state: HI
  - number: 8
    school: Ewa Makai Middle School
    city: Ewa Beach
    state: HI
  - number: 10
    school: Le Jardin Academy
    city: Kailua
    state: HI
  - number: 11
    school: Kahuku High and Intermediate School
    city: Kahuku
    state: HI
Placings:
  - team: 3
    event: Anatomy
    place: 1
  - team: 3
    event: Bottle Rocket
    place: 2
  - team: 3
    event: Crime Busters
    place: 5
  - team: 3
    event: Disease Detectives
    place: 1
  - team: 3
    event: Dynamic Planet
    place: 1
  - team: 3
    event: Experimental Design
    place: 2
  - team: 3
    event: Fossils
    place: 3
  - team: 3
    event: Optics
    place: 1
  - team: 3
    event: Shock Value
    place: 1
  - team: 3
    event: Solar System
    place: 2
  - team: 3
    event: Towers
    place: 7
  - team: 3
    event: Write It Do It
    place: 4
  - team: 9
    event: Anatomy
    place: 2
  - team: 9
    event: Bottle Rocket
    place: 4
  - team: 9
    event: Crime Busters
    place: 1
  - team: 9
    event: Disease Detectives
    place: 2
  - team: 9
    event: Dynamic Planet
    place: 3
  - team: 9
    event: Experimental Design
    place: 1
  - team: 9
    event: Fossils
    place: 1
  - team: 9
    event: Optics
    place: 2
  - team: 9
    event: Shock Value
    place: 2
  - team: 9
    event: Solar System
    place: 1
  - team: 9
    event: Towers
    place: 8
  - team: 9
    event: Write It Do It
    place: 8
  - team: 4
    event: Anatomy
    place: 3
  - team: 4
    event: Bottle Rocket
    place: 3
  - team: 4
    event: Crime Busters
    place: 6
  - team: 4
    event: Disease Detectives
    place: 5
  - team: 4
    event: Dynamic Planet
    place: 8
  - team: 4
    event: Experimental Design
    place: 8
  - team: 4
    event: Fossils
    place: 2
  - team: 4
    event: Optics
    place: 3
  - team: 4
    event: Shock Value
    place: 5
  - team: 4
    event: Solar System
    place: 8
  - team: 4
    event: Towers
    place: 6
  - team: 4
    event: Write It Do It
    place: 2
  - team: 6
    event: Anatomy
    place: 8
  - team: 6
    event: Bottle Rocket
    place: 1
  - team: 6
    event: Crime Busters
    place: 3
  - team: 6
    event: Disease Detectives
    place: 4
  - team: 6
    event: Dynamic Planet
    place: 9
  - team: 6
    event: Experimental Design
    place: 9
  - team: 6
    event: Fossils
    place: 5
  - team: 6
    event: Optics
    place: 7
  - team: 6
    event: Shock Value
    place: 3
  - team: 6
    event: Solar System
    place: 3
  - team: 6
    event: Towers
    place: 1
  - team: 6
    event: Write It Do It
    place: 7
  - team: 1
    event: Anatomy
    place: 4
  - team: 1
    event: Bottle Rocket
    place: 8
  - team: 1
    event: Crime Busters
    place: 2
  - team: 1
    event: Disease Detectives
    place: 8
  - team: 1
    event: Dynamic Planet
    place: 5
  - team: 1
    event: Experimental Design
    place: 3
  - team: 1
    event: Fossils
    place: 11
  - team: 1
    event: Optics
    place: 4
  - team: 1
    event: Shock Value
    place: 4
  - team: 1
    event: Solar System
    place: 6
  - team: 1
    event: Towers
    place: 4
  - team: 1
    event: Write It Do It
    place: 1
  - team: 7
    event: Anatomy
    place: 5
  - team: 7
    event: Bottle Rocket
    place: 6
  - team: 7
    event: Crime Busters
    place: 7
  - team: 7
    event: Disease Detectives
    place: 3
  - team: 7
    event: Dynamic Planet
    place: 4
  - team: 7
    event: Experimental Design
    place: 6
  - team: 7
    event: Fossils
    place: 6
  - team: 7
    event: Optics
    place: 6
  - team: 7
    event: Shock Value
    place: 6
  - team: 7
    event: Solar System
    place: 7
  - team: 7
    event: Towers
    place: 5
  - team: 7
    event: Write It Do It
    place: 6
  - team: 2
    event: Anatomy
    place: 9
  - team: 2
    event: Bottle Rocket
    place: 7
  - team: 2
    event: Crime Busters
    place: 4
  - team: 2
    event: Disease Detectives
    place: 9
  - team: 2
    event: Dynamic Planet
    place: 6
  - team: 2
    event: Experimental Design
    place: 5
  - team: 2
    event: Fossils
    place: 10
  - team: 2
    event: Optics
    place: 8
  - team: 2
    event: Shock Value
    place: 7
  - team: 2
    event: Solar System
    place: 5
  - team: 2
    event: Towers
    place: 10
  - team: 2
    event: Write It Do It
    place: 3
  - team: 5
    event: Anatomy
    place: 11
  - team: 5
    event: Bottle Rocket
    place: 10
  - team: 5
    event: Crime Busters
    place: 9
  - team: 5
    event: Disease Detectives
    place: 7
  - team: 5
    event: Dynamic Planet
    place: 7
  - team: 5
    event: Experimental Design
    place: 4
  - team: 5
    event: Fossils
    place: 9
  - team: 5
    event: Optics
    place: 5
  - team: 5
    event: Shock Value
    place: 8
  - team: 5
    event: Solar System
    place: 9
  - team: 5
    event: Towers
    place: 2
  - team: 5
    event: Write It Do It
    place: 5
  - team: 8
    event: Anatomy
    place: 6
  - team: 8
    event: Bottle Rocket
    place: 5
  - team: 8
    event: Crime Busters
    place: 8
  - team: 8
    event: Disease Detectives
    place: 6
  - team: 8
    event: Dynamic Planet
    place: 10
  - team: 8
    event: Experimental Design
    place: 7
  - team: 8
    event: Fossils
    place: 8
  - team: 8
    event: Optics
    place: 9
  - team: 8
    event: Shock Value
    place: 9
  - team: 8
    event: Solar System
    place: 4
  - team: 8
    event: Towers
    place: 11
  - team: 8
    event: Write It Do It
    place: 9
  - team: 10
    event: Anatomy
    place: 7
  - team: 10
    event: Bottle Rocket
    place: 9
  - team: 10
    event: Crime Busters
    participated: true
  - team: 10
    event: Disease Detectives
    participated: false
  - team: 10
    event: Dynamic Planet
    place: 2
  - team: 10
    event: Experimental Design
    participated: false
  - team: 10
    event: Fossils
    place: 7
  - team: 10
    event: Optics
    participated: false
  - team: 10
    event: Shock Value
    participated: false
  - team: 10
    event: Solar System
    participated: false
  - team: 10
    event: Towers
    place: 9
  - team: 10
    event: Write It Do It
    place: 10
  - team: 11
    event: Anatomy
    place: 10
  - team: 11
    event: Bottle Rocket
    place: 11
  - team: 11
    event: Crime Busters
    participated: true
  - team: 11
    event: Disease Detectives
    participated: false
  - team: 11
    event: Dynamic Planet
    participated: false
  - team: 11
    event: Experimental Design
    participated: false
  - team: 11
    event: Fossils
    place: 4
  - team: 11
    event: Optics
    participated: false
  - team: 11
    event: Shock Value
    participated: false
  - team: 11
    event: Solar System
    participated: false
  - team: 11
    event: Towers
    place: 3
  - team: 11
    event: Write It Do It
    place: 11
